{% load static from staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'portfolio_page/style.css' %}">
    <title>Website Tolhas</title>
</head>
<body>
    <div class="top-bar">
        <ul>
                <li><a href="{% url 'home' %}">Home</a></li>
                <li><a href="#1">Deskripsi</a></li>
                <li><a href="#2">Kemampuan</a></li>
                <li><a href="#3">Pendidikan Formal</a></li>
                <li><a href="#4">Pendidikan Informal</a></li>
                <li><a href="#5">Pengalaman</a></li>
                <li><a href="#6">Keinginanku</a></li>
                <li><a href="{% url 'msg:comment_list' %}">Comments</a></li>
                <li><a href="{% url 'friends:list' %}">Friends</a></li>
                {% if user.is_authenticated %}
                <li>
                    <form action="{% url 'friends:add' %}" method="post">
                        {% csrf_token %}
                        <button type="submit">{{user.username}}</button>
                    </form>
                </li>
                <li>
					<form action="{% url 'accounts:logout' %}" class="logout-link" method="post">
					{% csrf_token %}
					<button type="submit">Logout</button>
					</form>
				</li>
				{% else %}
					<li>
						<a href="{% url 'accounts:login' %}">Login</a>
					</li>
					<li>
						<a href="{% url 'accounts:signup' %}">Signup</a>
					</li>
				{% endif %}
        </ul>
    </div>
    <div class="container">
        <div class="header">
            <h1 class= "judul">Portofolio</h1>
        </div>
            
        <div class="hero">
            <img class="party" src="{% static 'portfolio_page/img/giphy.gif' %}" alt="" class="party">
            <img class="profileku" src="{% static 'portfolio_page/img/profile.png' %}" alt="Tolhas P. J.">
            <h1>Si</h1>
            <h2>Tolhas P. J. !</h2>
        </div>
        <div class="content">
            <div class="deskripsi-diri" id="1">
                <h2>Deskripsi Singkat Diriku</h2>
                <img src="{% static 'portfolio_page/img/ui.jpg' %}" alt="ui">
                <p>Saya bersyukur diterima di Universitas
                        Indonesia. Saya ingin meraih asa bersama
                        teman-teman di fakultas ini. Walau saya
                        merasa kurang dalam belajar komputer,
                        saya ingin mempelajarinya melalui fakultas
                        ini. Saya harap, kehadiran saya membawa
                        dampak baik dalam fakultas ini.</p>
            </div>
            <div class="kemampuan" id="2">
                <h2>Kemampuan</h2>
                <div class="kolom-kemampuan">
                    <ul>
                        <li>Bulu tangkis</li>
                        <li>Musik</li>
                        <li>Film</li>
                        <li>Belajar</li>
                    </ul>
                    <ul>
                        <li>Nonton</li>
                        <li>Komunikasi</li>
                        <li>Memburu barang murah</li>
                        <li>Tidur</li>
                    </ul>
                </div>
            </div>
            <p></p>
            <div class="pendidikan-formal" id="3">
                <h2>Pendidikan Formal</h2>
                <div class="kolom-pendidikan-formal">
                    <div>
                        <p>Universitas Indonesia</p>
                        <p>SMAN 47 Jakarta Selatan</p>
                        <p>SMPN 19 Jakarta Selatan</p>
                        <p>SDN 03 Pondok-Pinang</p>
                    </div>
                    <div>
                        <p>2018-sekarang</p>
                        <p>2015-2018</p>
                        <p>2012-2015</p>
                        <p>2006-2012</p>
                    </div>
                </div>
            </div>
            
            <div class="pendidikan-informal" id="4">
                <h2>Pendidikan Informal</h2>
                <div class="kolom-pendidikan-informal">
                    <div>
                        <p>Bimbingan belajar (XII SMA)</p>
                        <p>Bimbingan belajar (X SMA)</p>
                        <p>Bimbingan belajar (IX SMA)</p>
                    </div>
                    <div>
                            <p>2017-2018</p>
                            <p>2015-2016</p>
                            <p>2014-2015</p>
                    </div>
                </div>
            </div>

            <div class="pengalaman" id="5">
                    <h2>Pengalaman Organisasi/Kepanitiaan</h2>
                    <div class="kolom-pengalaman">
                        <div>
                            <p>Seksi Kerohanian RHKBP</p>
                            <p>Wakil Ketua Rohani Kristen SMAN 47</p>
                            <p>Seksi Humas KIR SMAN 47</p>
                        </div>
                        <div>
                                <p>2016-sekarang</p>
                                <p>2016-2017</p>
                                <p>2016-2017</p>
                        </div>
                    </div>
                </div>
                <div class="keinginan" id="6">
                        <h1>Keinginanku...</h1>
                    
                        <div class="containers">
                            <ul class="gallery cf">
                                <li>
                                    <a href="#gambar-1">
                                        <img src="{% static 'portfolio_page/img/thumb/1.jpg' %}" alt="Kamera Sony">
                                        <span>Kamera Sony</span>
                                    </a>
                                    
                                    <div class="overlay" id="gambar-1">
                                        <a href="#6" class="close">x close</a>
                                        <a href="#gambar-4" class="prev"></a>
                                        <img src="{% static 'portfolio_page/img/full/1.jpg' %}" alt="Kamera Sony">
                                        <a href="#gambar-2" class="next"></a>
                                    </div>
                    
                                </li>
                                <li>
                                    <a href="#gambar-2">
                                        <img src="{% static 'portfolio_page/img/thumb/2.jpg' %}" alt="Sony-A7R">
                                        <span>Sony-A7R</span>
                                    </a>
                    
                                    <div class="overlay" id="gambar-2">
                                            <a href="#6" class="close">x close</a>
                                            <a href="#gambar-1" class="prev"></a>
                                            <img src="{% static 'portfolio_page/img/full/2.jpg' %}" alt="Sony-A7R">
                                            <a href="#gambar-3" class="next"></a>
                                    </div>
                                </li>
                                <li>
                                    <a href="#gambar-3">
                                        <img src="{% static 'portfolio_page/img/thumb/3.jpg' %}" alt="Sony-A7S">
                                        <span>Sony-A7S</span>
                                    </a>
                    
                                    <div class="overlay" id="gambar-3">
                                            <a href="#6" class="close">x close</a>
                                            <a href="#gambar-2" class="prev"></a>                        
                                            <img src="{% static 'portfolio_page/img/full/3.jpg' %}" alt="Sony-A7S">
                                            <a href="#gambar-4" class="next"></a>
                                    </div>
                                </li>
                                <li>
                                    <a href="#gambar-4">
                                        <img src="{% static 'portfolio_page/img/thumb/4.jpg' %}" alt="Sony NX-CAM">
                                        <span>Sony NX-CAM</span>
                                    </a>
                    
                                    <div class="overlay" id="gambar-4">
                                            <a href="#6" class="close">x close</a>
                                            <a href="#gambar-3" class="prev"></a>
                                            <img src="{% static 'portfolio_page/img/full/4.jpg' %}" alt="Sony NX-CAM">
                                            <a href="#gambar-1" class="next"></a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                       </div>
                    
        </div>
        <div class="footer">
            <p class="copy">Copyright 2018 tolhassianipar.</p>
        </div>
    </div>

</body>
</html>